@CHARSET "ISO-8859-1";

.iconColorGreen {
	color: #95C11F;
}

.iconColorBlue {
	color: #31708f;
}

.iconColorYellow {
	color: #FF9B00;
}

.iconColorRed {
	color: #E82112;
}

.iconColorOrange {
	color: #EA5B0C;
}

.orderUpdates {
	border: 1px solid #e5e5e5;
	margin-bottom:20px;
}

.orderOverview {
	/*border: 1px solid #e5e5e5;*/
	margin-bottom: 16px;
}

h1 {
	font-size: 20px;
}

td.tableOrderOverview {
	margin-bottom: 4px;
}

.table td.tableColIcon, .table th.tableColIcon {
	text-align: center;
}

.table td.tableColText, .table th.tableColText {
	text-align: left;
	width: 30%
}

.table td.tableColTextDetalie, .table th.tableColTextDetalie {
	text-align: left;
	width: 50%;
}

.table td.tableColTime, .table th.tableColTime {
	text-align: right;
}

.divOverOverviewLeft {
	text-align: left;
	margin-top: 16px;
	margin-bottom: 16px;
}

.divOverOverviewRight {
	text-align: right;
	margin-bottom: 16px;
}